# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-02-02 10:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0008_auto_20180202_1013'),
    ]

    operations = [
        migrations.AlterField(
            model_name='genre',
            name='category',
            field=models.CharField(choices=[('biography', 'Biography'), ('horror', 'Horror'), ('crime', 'Crime'), ('romance', 'Romance'), ('sport', 'Sport'), ('animation', 'Animation'), ('adult', 'Adult'), ('adventure', 'Adventure'), ('news', 'News'), ('western', 'Western'), ('comedy', 'Comedy'), ('reality-tv', 'Reality-TV'), ('thriller', 'Thriller'), ('short', 'Short'), ('sci-fi', 'Sci-Fi'), ('horror', 'Horror'), ('film-noir', 'Film-Noir'), ('mystery', 'Mystery'), ('history', 'History'), ('musical', 'Musical'), ('drama', 'Drama'), ('adventure', 'Adventure'), ('action', 'Action'), ('documentary', 'Documentary'), ('thriller', 'Thriller'), ('western', 'Western'), ('mystery', 'Mystery'), ('short', 'Short'), ('family', 'Family'), ('talk-show', 'Talk-Show'), ('film-noir', 'Film-Noir'), ('drama', 'Drama'), ('action', 'Action'), ('documentary', 'Documentary'), ('musical', 'Musical'), ('fantasy', 'Fantasy'), ('family', 'Family'), ('talk-show', 'Talk-Show'), ('crime', 'Crime'), ('fantasy', 'Fantasy'), ('game-show', 'Game-Show'), ('music', 'Music'), ('comedy', 'Comedy'), ('war', 'War'), ('biography', 'Biography'), ('romance', 'Romance')], max_length=255),
        ),
    ]
